{% if packages is defined %}
{%  for package in packages %}
{{      package }}
{%  endfor %}
{% endif %}

{{ telephone | type_debug }}

{%  for key, value in telephone.items() %}
{{ key }} - {{ value }}
{%      if ( value | type_debug ) == "list" %}
{%          for v in value %}
La liste contient {{ v }}
{%          endfor %}
{%      endif %}
{%  endfor %}

{% for key in telephone.keys() %}
{{ key }}
{{ telephone[ key ] }}

{% endfor %}

{% for value in telephone.values() %}
{{ value }}
{% endfor %}